 .u-section-1 {
  min-height: 1469px;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 1434px;
  margin-top: 3px;
  margin-bottom: 32px;
} .u-section-3 {
  --color-var: #fff9f5;
}

.u-section-3 .u-sheet-1 {
  min-height: 509px;
}

.u-section-3 .u-text-1 {
  letter-spacing: -1px;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 50px 954px 0 0;
}

.u-section-3 .u-text-2 {
  letter-spacing: -3px;
  font-weight: 700;
  margin: 14px 718px 0 0;
}

.u-section-3 .u-list-1 {
  width: 599px;
  margin: -225px 0 0 auto;
}

.u-section-3 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 365px;
}

.u-section-3 .u-list-item-1 {
  --radius: 30px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 25px auto 0;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  margin: 21px 10px 0;
}

.u-section-3 .u-list-item-2 {
  --radius: 30px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 25px auto 0;
}

.u-section-3 .u-text-6 {
  font-size: 1rem;
  margin: 21px 10px 0;
}

.u-section-3 .u-list-item-3 {
  --radius: 30px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 25px auto 0;
}

.u-section-3 .u-text-8 {
  font-size: 1rem;
  margin: 21px 10px 0;
}

.u-section-3 .u-text-9 {
  letter-spacing: -1px;
  font-size: 1.25rem;
  margin: -110px 635px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 754px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 518px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
  }

  .u-section-3 .u-list-item-1 {
    --radius: 20px;
  }

  .u-section-3 .u-list-item-2 {
    --radius: 20px;
  }

  .u-section-3 .u-list-item-3 {
    --radius: 20px;
  }

  .u-section-3 .u-text-9 {
    margin-top: 20px;
    margin-right: 435px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 534px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 298px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 1095px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 215px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-right: 354px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 118px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-9 {
    margin-right: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-right: 154px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 0;
  }
} .u-section-4 {
  --color-var: #fff9f5;
}

.u-section-4 .u-sheet-1 {
  min-height: 693px;
}

.u-section-4 .u-text-1 {
  letter-spacing: -1px;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 56px 868px 0 0;
}

.u-section-4 .u-text-2 {
  letter-spacing: -3px;
  font-weight: 700;
  margin: 20px 718px 0 0;
}

.u-section-4 .u-text-3 {
  letter-spacing: 0px;
  font-size: 1rem;
  margin: 22px 635px 0 0;
}

.u-section-4 .u-list-1 {
  width: 571px;
  margin: -284px 26px 0 auto;
}

.u-section-4 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 581px;
}

.u-section-4 .u-list-item-1 {
  box-shadow: 5px 5px 24px 0px rgba(224,229,235,0.91);
  --radius: 30px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-shape-1 {
  width: 50px;
  height: 50px;
  --radius: 15px;
  margin: 10px auto 0 21px;
}

.u-section-4 .u-text-4 {
  margin: -40px 502px 0 20px;
}

.u-section-4 .u-text-5 {
  font-weight: 600;
  font-size: 1.125rem;
  margin: -38px auto 0 94px;
}

.u-section-4 .u-text-6 {
  font-size: 0.875rem;
  margin: 11px 26px 0 97px;
}

.u-section-4 .u-list-item-2 {
  box-shadow: 5px 5px 24px 0px rgba(224,229,235,0.91);
  --radius: 30px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-shape-2 {
  width: 50px;
  height: 50px;
  --radius: 15px;
  margin: 10px auto 0 21px;
}

.u-section-4 .u-text-7 {
  margin: -40px 502px 0 20px;
}

.u-section-4 .u-text-8 {
  font-weight: 600;
  font-size: 1.125rem;
  margin: -38px auto 0 94px;
}

.u-section-4 .u-text-9 {
  font-size: 0.875rem;
  margin: 11px 26px 0 97px;
}

.u-section-4 .u-list-item-3 {
  box-shadow: 5px 5px 24px 0px rgba(224,229,235,0.91);
  --radius: 30px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-shape-3 {
  width: 50px;
  height: 50px;
  --radius: 15px;
  margin: 10px auto 0 21px;
}

.u-section-4 .u-text-10 {
  margin: -40px 502px 0 20px;
}

.u-section-4 .u-text-11 {
  font-weight: 600;
  font-size: 1.125rem;
  margin: -38px auto 0 94px;
}

.u-section-4 .u-text-12 {
  font-size: 0.875rem;
  margin: 11px 26px 0 97px;
}

.u-section-4 .u-list-item-4 {
  box-shadow: 5px 5px 24px 0px rgba(224,229,235,0.91);
  --radius: 30px;
}

.u-section-4 .u-container-layout-4 {
  padding: 0;
}

.u-section-4 .u-shape-4 {
  width: 50px;
  height: 50px;
  --radius: 15px;
  margin: 10px auto 0 21px;
}

.u-section-4 .u-text-13 {
  margin: -40px 502px 0 20px;
}

.u-section-4 .u-text-14 {
  font-weight: 600;
  font-size: 1.125rem;
  margin: -38px auto 0 94px;
}

.u-section-4 .u-text-15 {
  font-size: 0.875rem;
  margin: 11px 26px 0 97px;
}

.u-section-4 .u-list-item-5 {
  box-shadow: 5px 5px 24px 0px rgba(224,229,235,0.91);
  --radius: 30px;
}

.u-section-4 .u-container-layout-5 {
  padding: 0;
}

.u-section-4 .u-shape-5 {
  width: 50px;
  height: 50px;
  --radius: 15px;
  margin: 10px auto 0 21px;
}

.u-section-4 .u-text-16 {
  margin: -40px 502px 0 20px;
}

.u-section-4 .u-text-17 {
  font-weight: 600;
  font-size: 1.125rem;
  margin: -38px auto 0 94px;
}

.u-section-4 .u-text-18 {
  font-size: 0.875rem;
  margin: 11px 26px 0 97px;
}

.u-section-4 .u-list-2 {
  width: 437px;
  margin: -214px auto 51px 20px;
}

.u-section-4 .u-repeater-2 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 210px;
}

.u-section-4 .u-list-item-6 {
  --radius: 30px;
}

.u-section-4 .u-container-layout-6 {
  padding: 10px 1px;
}

.u-section-4 .u-text-19 {
  margin: 20px auto 0;
}

.u-section-4 .u-text-20 {
  font-size: 1.125rem;
  margin: 0 auto;
}

.u-section-4 .u-text-21 {
  font-size: 1rem;
  width: 97px;
  margin: 22px auto 0;
}

.u-section-4 .u-list-item-7 {
  --radius: 30px;
}

.u-section-4 .u-container-layout-7 {
  padding: 10px 1px;
}

.u-section-4 .u-text-22 {
  margin: 20px auto 0;
}

.u-section-4 .u-text-23 {
  font-size: 1.125rem;
  margin: 0 auto;
}

.u-section-4 .u-text-24 {
  font-size: 1rem;
  width: 97px;
  margin: 22px auto 0;
}

.u-section-4 .u-list-item-8 {
  --radius: 30px;
}

.u-section-4 .u-container-layout-8 {
  padding: 10px 1px;
}

.u-section-4 .u-text-25 {
  margin: 20px auto 0;
}

.u-section-4 .u-text-26 {
  font-size: 1.125rem;
  filter: none;
  margin: 0 auto;
}

.u-section-4 .u-text-27 {
  font-size: 1rem;
  width: 97px;
  margin: 22px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 668px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 518px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 435px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-shape-2 {
    margin-top: -22px;
  }

  .u-section-4 .u-shape-3 {
    margin-top: -22px;
  }

  .u-section-4 .u-shape-4 {
    margin-top: -22px;
  }

  .u-section-4 .u-shape-5 {
    margin-top: -22px;
  }

  .u-section-4 .u-list-2 {
    margin-top: 20px;
  }

  .u-section-4 .u-repeater-2 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 448px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 298px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 215px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-repeater-2 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 630px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-right: 268px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 118px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 35px;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 487px;
    margin-left: 5px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 8px;
    margin-right: 11px;
    margin-left: 82px;
  }

  .u-section-4 .u-text-7 {
    margin-right: 487px;
    margin-left: 5px;
  }

  .u-section-4 .u-text-9 {
    margin-right: 11px;
    margin-left: 82px;
  }

  .u-section-4 .u-text-10 {
    margin-right: 487px;
    margin-left: 5px;
  }

  .u-section-4 .u-text-12 {
    margin-left: 82px;
    margin-right: 11px;
  }

  .u-section-4 .u-text-13 {
    margin-right: 487px;
    margin-left: 5px;
  }

  .u-section-4 .u-text-15 {
    margin-left: 82px;
    margin-right: 11px;
  }

  .u-section-4 .u-text-16 {
    margin-right: 487px;
    margin-left: 5px;
  }

  .u-section-4 .u-text-18 {
    margin-left: 82px;
    margin-right: 11px;
  }

  .u-section-4 .u-repeater-2 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-right: 68px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 292px;
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-top: -83px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-right: 292px;
    margin-left: 0;
  }

  .u-section-4 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-10 {
    margin-right: 292px;
    margin-left: 0;
  }

  .u-section-4 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-13 {
    margin-right: 292px;
    margin-left: 0;
  }

  .u-section-4 .u-text-15 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-16 {
    margin-right: 292px;
    margin-left: 0;
  }

  .u-section-4 .u-text-18 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-list-2 {
    width: 340px;
    margin-left: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 626px;
}

.u-section-5 .u-text-1 {
  letter-spacing: 0px;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 49px 889px 0 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  letter-spacing: -2px;
  font-size: 2.25rem;
  margin: 9px 368px 0 0;
}

.u-section-5 .u-text-3 {
  letter-spacing: 0px;
  font-size: 1rem;
  font-weight: 500;
  margin: 19px 587px 0 0;
}

.u-section-5 .u-list-1 {
  width: 964px;
  margin: 45px auto -8px;
}

.u-section-5 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 317px;
}

.u-section-5 .u-list-item-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.1));
  background-size: cover;
  --radius: 30px;
  --border-color-var: #8597b3;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px;
}

.u-section-5 .u-text-4 {
  font-size: 1.125rem;
  letter-spacing: -1px;
  margin: 9px auto 0 15px;
}

.u-section-5 .u-text-5 {
  font-size: 0.75rem;
  margin: 20px 15px 0;
}

.u-section-5 .u-list-item-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.1));
  background-size: cover;
  --radius: 30px;
  --border-color-var: #8597b3;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px;
}

.u-section-5 .u-text-6 {
  font-size: 1.125rem;
  letter-spacing: -1px;
  margin: 9px auto 0 15px;
}

.u-section-5 .u-text-7 {
  font-size: 0.75rem;
  margin: 20px 15px 0;
}

.u-section-5 .u-list-item-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.1));
  background-size: cover;
  --radius: 30px;
  --border-color-var: #8597b3;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px;
}

.u-section-5 .u-text-8 {
  font-size: 1.125rem;
  letter-spacing: -1px;
  margin: 9px auto 0 15px;
}

.u-section-5 .u-text-9 {
  font-size: 0.75rem;
  margin: 20px 15px 0;
}

.u-section-5 .u-list-item-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.1));
  background-size: cover;
  --radius: 30px;
  --border-color-var: #8597b3;
}

.u-section-5 .u-container-layout-4 {
  padding: 10px;
}

.u-section-5 .u-text-10 {
  font-size: 1.125rem;
  letter-spacing: -1px;
  margin: 9px auto 0 15px;
}

.u-section-5 .u-text-11 {
  font-size: 0.75rem;
  margin: 20px 15px 0;
}

.u-section-5 .u-list-item-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.1));
  background-size: cover;
  --radius: 30px;
  --border-color-var: #8597b3;
}

.u-section-5 .u-container-layout-5 {
  padding: 10px;
}

.u-section-5 .u-text-12 {
  font-size: 1.125rem;
  letter-spacing: -1px;
  margin: 9px auto 0 15px;
}

.u-section-5 .u-text-13 {
  font-size: 0.75rem;
  margin: 20px 15px 0;
}

.u-section-5 .u-list-item-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.1));
  background-size: cover;
  --radius: 30px;
  --border-color-var: #8597b3;
}

.u-section-5 .u-container-layout-6 {
  padding: 10px;
}

.u-section-5 .u-text-14 {
  font-size: 1.125rem;
  letter-spacing: -1px;
  margin: 9px auto 0 15px;
}

.u-section-5 .u-text-15 {
  font-size: 0.75rem;
  margin: 20px 15px 0;
}

.u-section-5 .u-list-item-7 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.1));
  background-size: cover;
  --radius: 30px;
  --border-color-var: #8597b3;
}

.u-section-5 .u-container-layout-7 {
  padding: 10px;
}

.u-section-5 .u-text-16 {
  font-size: 1.125rem;
  letter-spacing: -1px;
  margin: 9px auto 0 15px;
}

.u-section-5 .u-text-17 {
  font-size: 0.75rem;
  margin: 20px 15px 0;
}

.u-section-5 .u-list-item-8 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.1));
  background-size: cover;
  --radius: 30px;
  --border-color-var: #8597b3;
}

.u-section-5 .u-container-layout-8 {
  padding: 10px;
}

.u-section-5 .u-text-18 {
  font-size: 1.125rem;
  letter-spacing: -1px;
  margin: 9px auto 0 15px;
}

.u-section-5 .u-text-19 {
  font-size: 0.75rem;
  margin: 20px 15px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-right: 689px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 168px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 387px;
  }

  .u-section-5 .u-list-1 {
    width: 940px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 309px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 3px;
    margin-left: 3px;
  }

  .u-section-5 .u-text-7 {
    margin-right: 3px;
    margin-left: 3px;
  }

  .u-section-5 .u-text-9 {
    margin-right: 3px;
    margin-left: 3px;
  }

  .u-section-5 .u-text-11 {
    margin-right: 3px;
    margin-left: 3px;
  }

  .u-section-5 .u-text-13 {
    margin-right: 3px;
    margin-left: 3px;
  }

  .u-section-5 .u-text-15 {
    margin-right: 3px;
    margin-left: 3px;
  }

  .u-section-5 .u-text-17 {
    margin-right: 3px;
    margin-left: 3px;
  }

  .u-section-5 .u-text-19 {
    margin-left: 3px;
    margin-right: 3px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1210px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 469px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 167px;
  }

  .u-section-5 .u-list-1 {
    width: 720px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 947px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-11 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-13 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-15 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-17 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-19 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1227px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 289px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-list-1 {
    width: 540px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1305px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 89px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-list-1 {
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 400px;
}

.u-section-6 .u-custom-html-1 {
  margin-bottom: 60px;
} .u-section-7 {
  background-image: none;
  min-height: 523px;
}

.u-section-7 .u-group-1 {
  min-height: 416px;
  height: auto;
  --color-var: #f1f5f9;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-1 {
  padding: 48px 30px;
}

.u-section-7 .u-text-1 {
  font-family: Fraunces;
  font-weight: 900;
  margin: 0 auto;
}

.u-section-7 .u-list-1 {
  width: 848px;
  grid-template-rows: repeat(1, auto);
  grid-auto-rows: 100%;
  margin: -224px auto 12px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20.6667px));
  min-height: 319px;
  grid-auto-columns: calc(33.3333% - 20.6667px);
  --gap: 31px;
}

.u-section-7 .u-list-item-1 {
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-7 .u-image-1 {
  height: 143px;
  width: 143px;
  background-image: url("https://assets.nicepagecdn.com/91a7a616/6297551/images/1754380659894.jpg");
  background-position: 50% 50%;
  margin: -33px auto 0;
}

.u-section-7 .u-text-2 {
  font-family: Fraunces;
  margin: 20px 0 0;
}

.u-section-7 .u-text-3 {
  font-weight: 400;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-7 .u-social-icons-1 {
  white-space: nowrap;
  height: 20px;
  min-height: 16px;
  width: 100px;
  min-width: 68px;
  margin: 27px auto 0;
}

.u-section-7 .u-icon-1 {
  height: 100%;
}

.u-section-7 .u-icon-2 {
  height: 100%;
}

.u-section-7 .u-icon-3 {
  height: 100%;
}

.u-section-7 .u-list-item-2 {
  background-size: auto;
}

.u-section-7 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-7 .u-image-2 {
  height: 143px;
  width: 143px;
  background-image: url("https://assets.nicepagecdn.com/91a7a616/6297551/images/1747739889216.jpg");
  background-position: 50% 50%;
  margin: -33px auto 0;
}

.u-section-7 .u-text-4 {
  font-size: 1.25rem;
  font-family: Fraunces;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-text-5 {
  font-weight: 400;
  letter-spacing: normal;
  font-size: 1.125rem;
  font-style: normal;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-7 .u-social-icons-2 {
  white-space: nowrap;
  height: 20px;
  min-height: 16px;
  width: 100px;
  min-width: 68px;
  margin: 27px auto 0;
}

.u-section-7 .u-icon-4 {
  height: 100%;
}

.u-section-7 .u-icon-5 {
  height: 100%;
}

.u-section-7 .u-icon-6 {
  height: 100%;
}

.u-section-7 .u-list-item-3 {
  background-size: auto;
}

.u-section-7 .u-container-layout-4 {
  padding: 0 30px 30px;
}

.u-section-7 .u-image-3 {
  height: 143px;
  width: 143px;
  background-image: url("https://assets.nicepagecdn.com/91a7a616/6297551/images/1659637829387.jpg");
  background-position: 50% 50%;
  margin: -33px auto 0;
}

.u-section-7 .u-text-6 {
  font-size: 1.25rem;
  font-family: Fraunces;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-text-7 {
  font-weight: 400;
  letter-spacing: normal;
  font-size: 1.125rem;
  font-style: normal;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-7 .u-social-icons-3 {
  white-space: nowrap;
  height: 20px;
  min-height: 16px;
  width: 100px;
  min-width: 68px;
  margin: 27px auto 0;
}

.u-section-7 .u-icon-7 {
  height: 100%;
}

.u-section-7 .u-icon-8 {
  height: 100%;
}

.u-section-7 .u-icon-9 {
  height: 100%;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 862px;
  }

  .u-section-7 .u-group-1 {
    height: auto;
  }

  .u-section-7 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-7 .u-list-1 {
    margin-top: -195px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20.666666666666668px));
    grid-auto-columns: calc(33.333333333333336% - 20.666666666666668px);
  }

  .u-section-7 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-7 .u-image-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-7 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-7 .u-image-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-7 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-7 .u-image-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 1309px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-7 .u-list-1 {
    width: 720px;
    margin-bottom: -123px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 20.6667px));
    min-height: 813px;
    grid-auto-columns: calc(33.3333% - 20.6667px);
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 1574px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 70px;
  }

  .u-section-7 .u-list-1 {
    width: 540px;
    margin-bottom: 1px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15.5px));
    grid-auto-columns: calc(50% - 15.5px);
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 0;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-list-1 {
    width: 340px;
    margin-top: -212px;
    margin-bottom: 0;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-7 .u-text-2 {
    width: auto;
  }

  .u-section-7 .u-text-3 {
    width: auto;
  }

  .u-section-7 .u-text-4 {
    width: auto;
  }

  .u-section-7 .u-text-5 {
    width: auto;
  }

  .u-section-7 .u-text-6 {
    width: auto;
  }

  .u-section-7 .u-text-7 {
    width: auto;
  }
}